@import url("https://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed|Roboto+Slab|Sura|Open+Sans&display=swap");
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
body {
  line-height: 1;
  color: #222;
  background: #fff;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
a img {
  border: none;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
details,
section,
summary,
aside,
main,
menu,
nav,
figcaption,
figure,
footer,
header,
hgroup {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
dfn {
  font-style: italic;
}
mark {
  background: #ff0;
  color: #000;
}
b,
strong {
  font-weight: bold;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type='button'],
input[type='reset'],
input[type='submit'] {
  cursor: pointer;
  -webkit-appearance: button;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type='checkbox'],
input[type='radio'] {
  box-sizing: border-box;
  padding: 0;
}
input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
  height: auto;
}
input[type='search'] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}
input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
img,
video,
iframe {
  max-width: 100%;
  height: auto;
  border: 0;
  -ms-interpolation-mode: bicubic;
  display: block;
}
@media print {
  body {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    font-size: 14pt;
    line-height: 1.45;
    font-family: Garamond, "Times New Roman", serif;
    color: #000;
    background: none;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    page-break-after: avoid;
    font-family: "Helvetica", Arial, sans-serif;
  }
  h1 {
    font-size: 36pt;
    line-height: 1.25em;
  }
  h2 {
    font-size: 24pt;
    line-height: 1.25em;
  }
  h3 {
    font-size: 18pt;
    line-height: 1.25em;
  }
  h4,
  h5,
  h6 {
    font-size: 14pt;
    line-height: 1.25em;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  code {
    font: 12pt Courier, 'Bitstream Vera Sans Mono', Consolas, Courier, monospace;
  }
  blockquote {
    margin: 1.2em;
    padding: 1em;
    font-size: 24pt;
    line-height: 1.45833333em;
    font-style: italic;
  }
  hr {
    background-color: #ccc;
  }
  img {
    float: left;
    margin: 1em 1.5em 1.5em 0;
    max-width: 100% !important;
  }
  a img {
    border: none;
  }
  a:link,
  a:visited {
    background: transparent;
    font-weight: 700;
    text-decoration: underline;
    color: #333;
  }
  a:link[href^="http://"]:after,
  a[href^="http://"]:visited:after {
    content: " (" attr(href) ") ";
    font-size: 90%;
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  a[href^="http://"] {
    color: #000;
  }
  a[href$=".jpg"]:after,
  a[href$=".jpeg"]:after,
  a[href$=".gif"]:after,
  a[href$=".png"]:after {
    content: " (" attr(href) ") ";
    display: none;
  }
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }
  table {
    margin: 1px;
    text-align: left;
  }
  th {
    border-bottom: 1px solid #333;
    font-weight: bold;
  }
  td {
    border-bottom: 1px solid #333;
  }
  th,
  td {
    padding: 4px 10px 4px 0;
  }
  tfoot {
    font-style: italic;
  }
  caption {
    background: #fff;
    margin-bottom: 2em;
    text-align: left;
  }
  thead {
    display: table-header-group;
  }
  img,
  tr {
    page-break-inside: avoid;
  }
}
html {
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 300;
  color: #666;
  font-size: 13px;
  line-height: 1.75em;
}
@media (min-width: 600px) {
  html {
    font-size: calc( 13px + (20 - 13) * ((100vw - 600px) / (1000 - 600)) );
  }
}
@media (min-width: 1000px) {
  html {
    font-size: 20px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
}
p,
blockquote,
pre,
address,
dl,
ol,
ul,
table {
  margin-bottom: 1.75em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 500;
  color: #111;
  clear: both;
}
h1 {
  font-size: 35.589667158535505px;
  margin-top: 0;
  line-height: 1.1em;
  margin-bottom: 0.25em;
}
@media (min-width: 600px) {
  h1 {
    font-size: calc( 35.589667158535505px + (54.75333409005462 - 35.589667158535505) * ((100vw - 600px) / (1000 - 600)) );
  }
}
@media (min-width: 1000px) {
  h1 {
    font-size: 54.75333409005462px;
  }
}
h2 {
  font-size: 29.09697303612576px;
  margin-top: 0;
  line-height: 1.2em;
  margin-bottom: 0.25em;
}
@media (min-width: 600px) {
  h2 {
    font-size: calc( 29.09697303612576px + (44.76457390173194 - 29.09697303612576) * ((100vw - 600px) / (1000 - 600)) );
  }
}
@media (min-width: 1000px) {
  h2 {
    font-size: 44.76457390173194px;
  }
}
h3 {
  font-size: 23.78875408116821px;
  margin-top: 0;
  line-height: 1.3em;
  margin-bottom: 0.25em;
}
@media (min-width: 600px) {
  h3 {
    font-size: calc( 23.78875408116821px + (36.59808320179725 - 23.78875408116821) * ((100vw - 600px) / (1000 - 600)) );
  }
}
@media (min-width: 1000px) {
  h3 {
    font-size: 36.59808320179725px;
  }
}
h4 {
  font-size: 19.44892412113418px;
  margin-top: 0;
  line-height: 1.4em;
  margin-bottom: 0.25em;
}
@media (min-width: 600px) {
  h4 {
    font-size: calc( 19.44892412113418px + (29.92142172482182 - 19.44892412113418) * ((100vw - 600px) / (1000 - 600)) );
  }
}
@media (min-width: 1000px) {
  h4 {
    font-size: 29.92142172482182px;
  }
}
h5 {
  font-size: 15.90081801589919px;
  margin-top: 0;
  line-height: 1.5em;
  margin-bottom: 0.25em;
}
@media (min-width: 600px) {
  h5 {
    font-size: calc( 15.90081801589919px + (24.462796947537218 - 15.90081801589919) * ((100vw - 600px) / (1000 - 600)) );
  }
}
@media (min-width: 1000px) {
  h5 {
    font-size: 24.462796947537218px;
  }
}
h6 {
  font-size: 13px;
  margin-top: 0;
  line-height: 1.6em;
  margin-bottom: 0.25em;
}
@media (min-width: 600px) {
  h6 {
    font-size: calc( 13px + (20 - 13) * ((100vw - 600px) / (1000 - 600)) );
  }
}
@media (min-width: 1000px) {
  h6 {
    font-size: 20px;
  }
}
blockquote {
  font-style: italic;
}
blockquote cite {
  display: block;
  font-style: normal;
}
pre {
  padding: 0.875em;
  margin-bottom: 1.75em;
}
pre code {
  padding: 0;
}
code {
  font-family: 'Courier New', 'Courier', 'Lucida Sans Typewriter', 'Lucida Typewriter', 'monospace';
  padding: 0.0875em 0.2625em;
  line-height: 0;
}
big,
small,
sub,
sup {
  line-height: 0;
}
abbr,
acronym {
  border-bottom: 1px dotted currentColor;
  cursor: help;
}
address {
  font-style: normal;
}
dt {
  color: #111;
  font-weight: bold;
}
ul {
  padding-left: 1.1em;
}
ol {
  padding-left: 1.4em;
}
fieldset {
  padding: 0.875em 1.75em 1.75em;
  border-width: 1px;
  border-style: solid;
  max-width: 100%;
  margin-bottom: 1.8375em;
}
@media (min-width: 1000px) {
  fieldset {
    margin-bottom: 2.078125em;
  }
}
fieldset button,
fieldset input[type="submit"] {
  margin-bottom: 0;
}
legend {
  color: #111;
  font-weight: bold;
}
label {
  display: block;
  padding-bottom: 0.21875em;
  margin-bottom: -0.21875em;
}
input[type="text"],
input[type="email"],
input[type="password"],
textarea {
  display: block;
  max-width: 100%;
  padding: 0.4375em;
  font-size: 13px;
  margin-bottom: 1.18125em;
}
@media (min-width: 600px) {
  input[type="text"],
  input[type="email"],
  input[type="password"],
  textarea {
    font-size: calc( 13px + (20 - 13) * ((100vw - 600px) / (1000 - 600)) );
  }
}
@media (min-width: 1000px) {
  input[type="text"],
  input[type="email"],
  input[type="password"],
  textarea {
    font-size: 20px;
    margin-bottom: 0.5140625em;
  }
}
input[type="submit"],
button {
  display: block;
  cursor: pointer;
  font-size: 13px;
  padding: 0.4375em 1.75em;
  margin-bottom: 1.18125em;
}
@media (min-width: 600px) {
  input[type="submit"],
  button {
    font-size: calc( 13px + (20 - 13) * ((100vw - 600px) / (1000 - 600)) );
  }
}
@media (min-width: 1000px) {
  input[type="submit"],
  button {
    font-size: 20px;
    margin-bottom: 1.3125em;
  }
}
table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
  margin-bottom: 2.1875em;
}
@media (min-width: 1000px) {
  table {
    margin-bottom: 2.05625em;
  }
}
th {
  text-align: left;
  color: #111;
  padding: 0.21875em 0.875em;
}
@media (min-width: 1000px) {
  th {
    padding: 0.4375em 0.875em;
  }
}
td {
  padding: 0.21875em 0.875em;
}
@media (min-width: 1000px) {
  td {
    padding: 0.4375em 0.875em;
  }
}
* h1,
* h2,
* h3,
* h4,
* h5,
* h6,
* h7 {
  font-family: 'Roboto Slab', 'Palatino Linotype', Palatino, Palladio, 'URW Palladio L', 'Book Antiqua', Baskerville, 'Bookman Old Style', 'Bitstream Charter', 'Nimbus Roman No9 L', Garamond, 'Apple Garamond', 'ITC Garamond Narrow', 'New Century Schoolbook', 'Century Schoolbook', 'Century Schoolbook L', Georgia, serif;
}
.block-arrow {
  display: flex;
  justify-content: center;
  width: 100%;
}
.block-arrow .arrow-icon {
  height: 60px;
  width: 60px;
  margin-left: -30px;
  position: absolute;
}
.block-arrow .arrow-icon:after {
  content: '';
  border-right: 6px solid #ff6f00;
  border-top: 6px solid #ff6f00;
  display: block;
  height: 37.5px;
  width: 37.5px;
  margin-left: 1%;
  transform: rotate(135deg) translateX(-6px) translateY(-6px);
}
.avatar {
  border-radius: 50%;
  overflow: hidden;
  height: auto;
  position: relative;
  display: flex;
}
.avatar:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.avatar img {
  position: absolute;
  margin: 0 auto;
  height: auto;
  width: 100%;
}
button,
input[type='button'],
input[type='reset'],
input[type='submit'],
.btn {
  font-size: 13px;
  padding: 10px 22px;
  border-radius: 3px;
  background-color: #ff6f00;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  font-family: "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  line-height: 1em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border-radius: 0;
  color: #fff;
  display: block;
  height: auto;
  margin-bottom: 0;
  margin-right: 10px;
}
button:hover,
input[type='button']:hover,
input[type='reset']:hover,
input[type='submit']:hover,
.btn:hover,
button:focus,
input[type='button']:focus,
input[type='reset']:focus,
input[type='submit']:focus,
.btn:focus {
  background-color: #f26900;
  color: #f7f7f7;
  border: none;
}
button:active,
input[type='button']:active,
input[type='reset']:active,
input[type='submit']:active,
.btn:active {
  background-color: #e66400;
}
.button,
.btn {
  padding: 1rem;
}
.button-group {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(49%, 1fr));
  grid-gap: 6px;
  width: 100%;
  margin-bottom: 0;
}
.button-group .button-link {
  width: 100%;
}
.button-group .button-link a.btn {
  font-size: 13px;
  padding: 10px 22px;
  border-radius: 3px;
  background-color: #ff6f00;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  font-family: "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  line-height: 1em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: center;
  border-radius: 0;
  color: #fff;
  display: flex;
  font-size: 1.75rem;
  font-weight: normal;
  height: auto;
  justify-content: center;
  line-height: 1.5;
  margin-right: 0;
  padding: 1rem;
  width: auto;
}
.button-group .button-link a.btn:hover,
.button-group .button-link a.btn:focus {
  background-color: #f26900;
  color: #f7f7f7;
  border: none;
}
.button-group .button-link a.btn:active {
  background-color: #e66400;
}
.button-group .button-link a.btn i {
  margin-right: 6px;
}
@media only screen and (min-width: 800px) {
  button,
  input[type='button'],
  input[type='reset'],
  input[type='submit'],
  .btn {
    height: 2.5rem;
  }
  .button-group {
    display: flex;
    width: auto;
  }
  .button-group .button-link {
    margin-right: 6px;
  }
  .button-group .button-link:last-child {
    margin-right: 0;
  }
  .button-group .button-link a.btn {
    font-size: 16px;
    line-height: 1.5;
    padding: 0.2375rem 0.75rem;
  }
  .button-group .button-link a.btn i {
    margin-right: 6px;
  }
}
.container {
  padding: 0 1.25em;
}
@media only screen and (min-width: 800px) {
  .container {
    padding: 0 2.5em;
  }
}
.description {
  font-size: 0.6rem;
  padding: 0;
  margin-bottom: 1%;
}
html {
  scroll-behavior: auto;
}
input[type='text'],
input[type='password'],
input[type='email'] {
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  font-family: "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  border: solid 4px #c9c9c9;
  border-radius: 0.2em;
  outline: none;
  padding: 0.45em;
  background: #f7fafc;
  color: #555;
  width: 100%;
  text-shadow: 0 0 1px rgba(255,255,255,0.1);
  transition: ;
  border-radius: 0;
}
input[type='text']:focus,
input[type='password']:focus,
input[type='email']:focus {
  background-color: #fff;
  box-shadow: 0 0 5px rgba(127,219,255,0.7);
  border: 4px solid #95d1e9;
  outline: none;
}
@media only screen and (min-width: 800px) {
  input[type='text'],
  input[type='password'],
  input[type='email'] {
    height: 2.5rem;
  }
}
label {
  line-height: 1.5em;
  display: inline-block;
  font-size: 1.25rem;
}
* a {
  color: #ff6f00;
  text-decoration: none;
}
.page-title {
  padding: 3.9rem 1.1em 3.7rem;
  text-align: center;
}
@media only screen and (min-width: 800px) {
  .page-title.page-title {
    padding: 1.8rem 1.1em;
  }
}
textarea {
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  font-family: "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
  border: solid 4px #c9c9c9;
  border-radius: 0.2em;
  outline: none;
  padding: 0.45em;
  background: #f7fafc;
  color: #555;
  width: 100%;
  text-shadow: 0 0 1px rgba(255,255,255,0.1);
  transition: ;
  border-radius: 0;
}
textarea:focus {
  background-color: #fff;
  box-shadow: 0 0 5px rgba(127,219,255,0.7);
  border: 4px solid #95d1e9;
  outline: none;
}
body.seeds-toolbar #main-wrapper,
body.seeds-toolbar.main-wrapper {
  left: 55px;
}
#main-wrapper.main-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
#main-wrapper.main-wrapper:before {
  content: '';
  background-color: #ff6f00;
  height: 8px;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
#main-wrapper.main-wrapper .content-wrapper {
  display: grid;
  grid-template-columns: 1fr;
}
@media only screen and (min-width: 400px) and (max-width: 1050px) {
  body #main-wrapper {
    flex-direction: column;
    border-top: 0;
  }
}
@media only screen and (min-width: 1050px) {
  #main-wrapper {
    display: flex;
    min-height: 100vh;
    position: relative;
  }
}
@media only screen and (min-width: 800px) {
  #main-wrapper.main-wrapper .content-wrapper {
    display: grid;
    grid-template-columns: 200px 1fr;
  }
}
span.back-top a.back-top-link {
  display: block;
}
.block-branding {
  align-items: center;
  flex-flow: row wrap;
  display: flex;
  float: left;
  padding: 12px;
}
.block-branding a.site-logo {
  height: 50px;
}
.block-branding a.site-logo img {
  height: 100%;
  width: auto;
}
.block-branding a.site-name {
  font-size: 1.5rem;
  margin: 0 8.5px;
}
@media only screen and (min-width: 800px) {
  .block-branding {
    display: none;
  }
  .block-branding a.site-name {
    display: none;
  }
}
span.block.block-float {
  bottom: 0;
  display: block;
  position: -webkit-sticky;
  position: sticky;
  width: 100%;
}
@media only screen and (min-width: 800px) {
  span.block.block-float {
    top: auto;
    position: fixed;
    right: 0;
    bottom: 2%;
    width: auto;
    z-index: 100;
  }
}
body form .form-item {
  margin-bottom: 1.25rem;
}
.form-actions {
  align-items: center;
  display: flex;
}
aside.sidebar {
  padding: 3rem 0;
}
@media only screen and (min-width: 800px) {
  aside.sidebar {
    width: 25%;
    padding: 3rem 3rem 3rem 0;
  }
  aside.sidebar .container {
    margin: 0;
  }
}
section#biography {
  height: 100vh;
  padding: 82px 0 0;
}
section#biography .region h2 {
  padding: 4rem 0 2rem;
  text-align: center;
}
@media only screen and (min-width: 800px) {
  section#biography {
    padding: 0;
  }
}
.canvas .canvas-content,
.canvas .canvas-footer {
  align-items: center;
  display: flex;
  flex-flow: column wrap;
  padding: 0 0.5rem 0.5rem;
}
.canvas .canvas-content .button-group,
.canvas .canvas-footer .button-group {
  margin-bottom: 0;
}
@media only screen and (min-width: 800px) {
  .canvas .canvas-content,
  .canvas .canvas-footer {
    flex-flow: row nowrap;
    justify-content: space-between;
    padding: 0 0.5rem;
  }
  .canvas .canvas-footer {
    border-top: 3px solid rgba(222,222,222,0.329);
    padding: 0.5rem;
  }
}
section#collections {
  background-color: #fafafa;
  height: auto;
  padding: 82px 0 1.25rem;
}
section#collections .region h2 {
  padding: 3rem 0;
  text-align: center;
}
section#collections .region .is-gallery .is-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(291px, 1fr));
  grid-gap: 1rem;
  padding: 0;
}
section#collections .region .is-gallery .is-grid li .canvas {
  background-color: #fff;
  border-radius: 6px;
  box-shadow: 0 0 10px rgba(0,0,0,0.15), 0 100px 80px rgba(0,0,0,0.075), 0 40px 100px -50px rgba(170,170,170,0.5);
  overflow: hidden;
}
section#collections .region .is-gallery .is-grid li .canvas h3 {
  display: flex;
  margin: 1.5rem 0;
}
section#collections .region .is-gallery .is-grid li .canvas h3:before {
  align-self: flex-end;
  font-size: 1.25rem;
  order: 1;
}
@media only screen and (min-width: 800px) {
  section#collections {
    height: 100vh;
    padding: 0;
  }
  section#collections .region h2 {
    text-align: center;
  }
  section#collections .region .is-gallery .is-grid {
    grid-gap: 0.5rem;
  }
  section#collections .region .is-gallery .is-grid li .canvas h3 {
    margin: 0.5rem 0;
  }
}
#content.content {
  margin-top: 74px;
  position: relative;
}
#content.content main {
  width: 100%;
}
@media only screen and (min-width: 800px) {
  #content.content {
    grid-column: 2/3;
    display: flex;
    flex-flow: column wrap;
    justify-content: flex-start;
    margin-top: 0;
    padding-bottom: 170px;
    width: 100%;
  }
}
#content.content.with-sidebar {
  flex-direction: row;
}
#content.content.with-sidebar #main-content {
  flex: 1;
  width: 70%;
}
#content.content.with-sidebar #main-content .container {
  width: auto;
}
@media only screen and (min-width: 800px) {
  #content.content.with-sidebar #main-content {
    width: 100%;
  }
}
footer.footer {
  background-color: #c9c9c9;
  border-top: 6px solid #fff;
  padding: 2rem 0;
  display: flex;
  justify-content: center;
  position: absolute;
  text-align: center;
  width: 100%;
}
footer.footer .container p {
  margin-bottom: 0.5rem;
}
@media only screen and (min-width: 800px) {
  footer.footer {
    bottom: 0;
    height: 170px;
    width: 100%;
  }
  footer.footer .container p {
    margin-bottom: 0.5rem;
  }
}
nav ul.front-navigation {
  display: flex;
  margin: 0 auto;
  padding: 0 0.5rem 0.5rem;
  flex-flow: row nowrap;
  justify-content: center;
}
nav ul.front-navigation li.nav-item {
  padding: 0 4px;
}
nav ul.front-navigation li.nav-item a {
  content: '';
  background-color: #ff6f00;
  border: 4px solid #ff6f00;
  border-radius: 50%;
  display: block;
  height: 25px;
  width: 25px;
}
nav ul.front-navigation li.nav-item a.active {
  background-color: #fff;
}
@media only screen and (min-width: 800px) {
  nav ul.front-navigation {
    display: grid;
    grid-gap: 10px;
    margin: 0;
    padding: 0 0.5rem 0;
  }
  nav ul.front-navigation li.nav-item a {
    height: 18px;
    width: 18px;
  }
}
body.seeds-toolbar #header.header {
  left: 55px;
}
body #header.header {
  width: auto;
  height: auto;
  transition: width 0.5s ease;
  left: 0;
  right: 0;
}
@media only screen and (min-width: 800px) {
  body.seeds-toolbar #header.header {
    left: 0;
  }
  body #header.header {
    grid-column: 1/2;
    background-color: rgba(255,255,255,0.8);
    display: flex;
    flex-flow: column wrap;
    height: 100vh;
    overflow: scroll;
    overflow-y: auto;
    overflow-x: hidden;
    position: fixed;
    width: 200px;
  }
}
#hero.hero {
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  margin-top: 74px;
  width: 100%;
}
#hero.hero .region {
  display: flex;
  flex-flow: column wrap;
  align-items: flex-start;
  width: 100%;
  z-index: 1;
}
#hero.hero .region * {
  width: 100%;
}
@media only screen and (min-width: 800px) {
  #hero.hero {
    margin-top: 0;
    padding: 0;
  }
  #hero.hero .region {
    width: auto;
  }
  #hero.hero .region h1 span {
    line-height: 1;
  }
}
header {
  background-color: #fff;
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,0.1);
  position: fixed;
  width: 100%;
  transition: width 0.5s ease;
  z-index: 5;
}
header .region-header .block-content .avatar {
  display: none;
}
header .region-navigation {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: #fff;
  clear: both;
  max-height: 0;
  transition: max-height 0.2s ease-out;
}
header .region-navigation nav ul {
  padding: 0;
  margin-bottom: 0;
}
header .region-navigation nav ul li.nav-item {
  padding: 0;
}
header .region-navigation nav ul li.nav-item.is-active-trail a {
  color: #ff6f00;
}
header .region-navigation nav ul li.nav-item a {
  font-family: 'Roboto Slab', 'Palatino Linotype', Palatino, Palladio, 'URW Palladio L', 'Book Antiqua', Baskerville, 'Bookman Old Style', 'Bitstream Charter', 'Nimbus Roman No9 L', Garamond, 'Apple Garamond', 'ITC Garamond Narrow', 'New Century Schoolbook', 'Century Schoolbook', 'Century Schoolbook L', Georgia, serif;
  text-decoration: none;
  padding: 15px;
  text-align: left;
  color: #3b3b3b;
  display: block;
  font-size: 1.5rem;
}
header .region-navigation nav ul li.nav-item a:hover {
  color: #3b3b3b;
}
header .region-navigation nav ul li.nav-item a:active,
header .region-navigation nav ul li.nav-item a.is-active {
  color: #ff6f00;
}
header .menu-icon {
  padding: 35px 28px;
  position: relative;
  float: right;
  cursor: pointer;
}
header .nav-icon {
  background-color: #000;
  border-radius: 1px;
  display: block;
  height: 4px;
  width: 24px;
  position: relative;
  transition: background 0.2s ease-out;
}
header .nav-icon:before {
  content: '';
  background-color: #000;
  border-radius: 1px;
  display: block;
  height: 100%;
  width: 65%;
  position: absolute;
  transition: all 0.2s ease-out;
  top: 7px;
}
header .nav-icon:after {
  content: '';
  background-color: #000;
  border-radius: 1px;
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  transition: all 0.2s ease-out;
  top: -7px;
}
header .menu-button {
  display: none;
}
header .menu-button:checked ~ .region-navigation {
  max-height: 340px;
  width: 100%;
}
header .menu-button:checked ~ .menu-icon .nav-icon {
  background: transparent;
}
header .menu-button:checked ~ .menu-icon .nav-icon:before {
  transform: rotate(-45deg);
  top: 0;
  width: 100%;
}
header .menu-button:checked ~ .menu-icon .nav-icon:after {
  transform: rotate(45deg);
  top: 0;
}
@media only screen and (min-width: 800px) {
  header {
    box-shadow: none;
  }
  header .region-header {
    display: block;
  }
  header .region-header .block-content {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 200px;
  }
  header .region-header .block-content .avatar {
    display: block;
    width: 120px;
  }
  header .region-header .block-content .avatar .img {
    max-width: 175%;
    left: -50%;
    top: 0;
  }
  header .region-navigation {
    max-height: none;
  }
  header .region-navigation nav ul {
    padding: 0;
  }
  header .region-navigation nav ul li.nav-item {
    padding: 0;
  }
  header .region-navigation nav ul li.nav-item a {
    font-family: 'Roboto Slab', 'Palatino Linotype', Palatino, Palladio, 'URW Palladio L', 'Book Antiqua', Baskerville, 'Bookman Old Style', 'Bitstream Charter', 'Nimbus Roman No9 L', Garamond, 'Apple Garamond', 'ITC Garamond Narrow', 'New Century Schoolbook', 'Century Schoolbook', 'Century Schoolbook L', Georgia, serif;
    text-decoration: none;
    padding: 10px 10px 10px 25px;
    color: #c9c9c9;
    display: block;
    font-size: 1.1rem;
    line-height: 1.2;
    position: relative;
  }
  header .region-navigation nav ul li.nav-item a:before {
    content: '';
    height: 100%;
    top: 0;
    left: 0;
    width: 5px;
    background-color: transparent;
    position: absolute;
    display: block;
    transition: all 0.6s ease;
  }
  header .region-navigation nav ul li.nav-item a:hover {
    color: #3b3b3b;
  }
  header .region-navigation nav ul li.nav-item a:hover:before {
    background-color: #3b3b3b;
  }
  header .region-navigation nav ul li.nav-item a:active,
  header .region-navigation nav ul li.nav-item a.is-active {
    color: #ff6f00;
    transition: 0;
  }
  header .region-navigation nav ul li.nav-item a:active:before,
  header .region-navigation nav ul li.nav-item a.is-active:before {
    background-color: #ff6f00;
  }
  header .region-navigation nav ul li.nav-item.is-active-trail a {
    color: #ff6f00;
    transition: 0;
  }
  header .region-navigation nav ul li.nav-item.is-active-trail a:before {
    background-color: #ff6f00;
  }
  header .region-navigation nav ul li.nav-item ul li a {
    font-size: 1rem;
    padding-left: 35px;
  }
  header .menu-button,
  header .menu-icon {
    display: none;
  }
}
ul.menu-social.social-icons {
  align-items: center;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  margin: 0;
  padding: 0 1rem;
  list-style: none;
}
ul.menu-social.social-icons li {
  margin: 0.5rem;
}
ul.menu-social.social-icons li a {
  text-decoration: none;
  transition: 0.6s;
  display: flex;
  justify-content: center;
  align-items: center;
}
ul.menu-social.social-icons li a.fa {
  font-size: 1.35rem;
  padding: 0.5rem;
  color: #fff;
  background-color: #ff6f00;
  border-radius: 50%;
  margin: 0 4px;
  width: 50px;
  height: 50px;
}
ul.menu-social.social-icons li a.fa.fa-linkedin {
  background-color: #2977c9;
}
ul.menu-social.social-icons li a.fa.fa-github-alt {
  background-color: #000;
}
ul.menu-social.social-icons li a.fa.fa-drupal {
  background-color: #064771;
}
ul.menu-social.social-icons li a.fa.fa-behance {
  background-color: #0057ff;
}
ul.menu-social.social-icons li a.fa.fa-dribbble {
  background-color: #fd5493;
  color: #c50e53;
}
ul.menu-social.social-icons li a.fa.fa-deviantart {
  background-color: #222;
  color: #06f286;
}
ul.menu-social.social-icons li a.fa.fa-medium {
  background-color: #fff;
  color: #000;
}
ul.menu-social.social-icons li a.fa.fa-gitlab {
  background-color: #292961;
  color: #ff6f00;
}
ul.menu-social.social-icons li a:hover.fa {
  background-color: #ff6f00;
  color: #fff;
}
.spotlight {
  text-align: left;
}
.spotlight h1,
.spotlight h2 {
  margin-bottom: 0;
}
.spotlight h1 {
  font-size: 4em;
}
.spotlight h2 {
  font-family: 'Roboto', font-family-sans-serif;
  font-size: 2em;
}
.spotlight p {
  margin: 0.75rem 0 0;
}
.spotlight .avatar {
  width: 28vh;
  margin-bottom: 1rem;
}
.button-group {
  grid-template-columns: 1fr;
}
@media only screen and (min-width: 800px) {
  .spotlight h1 {
    font-size: 1.1em;
  }
  .spotlight h2 {
    line-height: 2;
    margin-bottom: 0.6rem;
    font-size: inherit;
  }
  .spotlight .button-group .btn {
    padding: 0.6rem 1rem;
    font-size: 1.25rem;
    height: auto;
    font-weight: normal;
  }
}
.list-tags {
  display: flex;
}
.list-tags .is-tag a {
  background-color: #c9c9c9;
  color: #fff;
  display: block;
  font-size: 16px;
  margin-right: 4px;
  padding: 6px 12px;
}
body.page-front #content.content {
  margin-top: 0;
}
body.page-front #content.content #hero.hero {
  background: url("../assets/images/leone-venter-VieM9BdZKFo-unsplash.jpg");
  background-size: cover;
  background-position: top right;
  height: 100vh;
  justify-content: center;
  align-items: flex-start;
  margin-top: 0;
  padding: 5rem 1.25rem;
  position: relative;
}
body.page-front #content.content #hero.hero:after {
  content: '';
  background-color: rgba(255,255,255,0.65);
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
}
body.page-front #content.content #hero.hero .region-hero {
  height: 100vh;
  justify-content: center;
}
body.page-front #content.content #hero.hero .region-hero #block-meimage {
  margin-bottom: 1rem;
}
body.page-front #content.content #hero.hero .region-hero #block-metext {
  display: flex;
  flex-flow: column wrap;
  align-items: center;
}
@media only screen and (min-width: 800px) {
  body.page-front #content.content #hero.hero {
    padding: 5rem;
  }
}
#main-wrapper #login-wrapper {
  display: flex;
  width: 100%;
  height: 100vh;
  justify-content: center;
  align-content: baseline;
  flex-direction: row;
  flex-wrap: wrap;
  padding-top: 100px;
}
#main-wrapper #login-wrapper #login-container {
  padding: 1.5rem;
  width: 35%;
  transition: width 0.5s ease;
}
#main-wrapper #login-wrapper #login-container #top_part {
  display: flex;
  justify-content: center;
}
#main-wrapper #login-wrapper #login-container #top_part h1#the_logo {
  height: auto;
  margin-bottom: 1.5rem;
  padding: 0;
  width: auto;
}
#main-wrapper #login-wrapper #login-container #top_part h1#the_logo a img {
  width: 5rem;
}
#main-wrapper #login-wrapper #login-container #login_main_part .back_link {
  display: block;
  margin-bottom: 1.25rem;
}
#main-wrapper #login_main_part,
#main-wrapper #regi_main_part {
  padding: 0;
  box-shadow: 0 0 0 0 transparent;
  margin: 1rem 0;
}
@media only screen and (max-width: 800px) {
  #main-wrapper #login-wrapper {
    align-content: baseline;
  }
  #main-wrapper #login-wrapper #login-container {
    width: 90%;
    padding: 20px;
  }
  #main-wrapper #login_box {
    width: 100%;
    padding: 50px 4%;
  }
}
@media only screen and (min-width: 600px) and (max-width: 1800px) {
  #main-wrapper #login-wrapper {
    align-content: baseline;
  }
  #main-wrapper #login-wrapper #login-container {
    width: 50%;
  }
}
.moderation-dashboard-block {
  overflow: hidden;
}
.moderation-dashboard-block.moderation-dashboard-activity canvas {
  box-sizing: border-box;
  padding: 0.75rem;
}
.is-float-left {
  float: left;
}
.is-float-right {
  float: right;
}
.half-width {
  width: 50%;
}
.is-centered {
  display: flex;
  justify-content: center;
}
.is-centered * {
  margin: 0;
}
.is-outlined .btn {
  background-color: #fff;
  color: #ff6f00;
}
